/*====================*/
/*---- Main Styles ---*/
/*====================*/
* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
} 

body {
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}
a {
    color: #0c2d72;
}
h1 {
    line-height: 1.2;
    color: #0c2d72;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}
h1 + p,
h2 + p {
    margin-top: 25px;
}

h1 + h2 {
    margin-top: 0;
}
h2 {
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 12px;
    font-weight: bold;
}
p, ul, ol {
    font-size: 13px;
    color: #000;
    line-height: 1.5;
}

.page-wrapper {
    padding-bottom: 50px;
}
.page-wrapper {
    min-height: 100%;
    margin-bottom: -138px;
}

    .page-wrapper:after {
        content: "";
        display: block;
    }

    .footer, .page-wrapper:after {
        height: 138px;
    }

    @media (max-width:767px) {
        .page-wrapper {
            margin-bottom: -96px;
        }
        .footer, .page-wrapper:after {
            height: 96px;
        }
    }
    @media(max-width:400px) {
                .page-wrapper {
            margin-bottom: -50px;
        }
        .footer, .page-wrapper:after {
            height:50px;
        }
    }
.copyright {
    font-size: 11px;
    color: #0c2d72;
    padding-right: 15px;
}

footer .copyright {
    text-align: right;
}

img {
    max-width: 100%;
}
.umb-grid img {
    max-width: 100%!important;
    height: auto !important;
}
.umb-grid ul, .umb-grid ol {
    list-style-position: outside;
    margin-left: 15px;
}

@media (min-width:768px) {
    .main-content-area {
        margin-left: -15px;
                     margin-right:-15px;
    }
}

.umbraco-forms-page {
    margin-left: -15px;
    margin-right: -15px;
}
/*============================*/
/*---- Header & Nav Styles ---*/
/*============================*/
header {
    border-top: 5px solid #0c2d72;
}

    header .header-spacer {
        height: 30px;
        position: relative;
        z-index: 2;
    }

        header .header-spacer .logo {
            position: absolute;
            left: 30px;
            top: 0;
        }

@media (max-width:992px) {
    header .header-spacer .logo {
        max-width: 150px;
        right: auto;
        position: relative;
        bottom: 50px;
    }
}

@media (max-width:767px) {
    header .header-spacer .logo {
        max-width: 150px;
        right: auto;
        position: relative;
        bottom: 50px;
    }

    .hamburger-icon {
        max-width: 30px;
    }

    header .header-spacer {
        height: 20px;
    }

    .navbar {
        margin-bottom: 0;
    }

    .navbar-header button {
        position: relative;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #0c2d72;
    }
    .desktop-link {
        display: none!important;
    }
}

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:hover,
.navbar-default {
    background-color: transparent !important;
    border: none;
    border-radius: 0;
}

@media(min-width:768px) {
    .navbar-nav {
        float: none;
        margin: 0 auto;
    }

    .navbar-default .navbar-nav > li > a {
        color: #0c2d72;
        padding: 0 12px;
        line-height: normal;
    }

    #affco-main-menu {
        text-align: center;
    }

    header nav ul.nav.navbar-nav {
        position: relative;
        top: 40px;
    }
    .subnav-link {
        display: none!important;
    }
}

header nav ul.nav.navbar-nav {
    display: inline-block;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 0;
}

@media (min-width:768px) and (max-width:1199px) {
        header ul.navbar-nav.nav {
            right: -25px;
            float: right;
    }
}

header nav ul li {
    display: inline-block;
    list-style: none;
}

    header nav ul li a {
        text-transform: uppercase;
        text-decoration: none;
        color: #0c2d72;
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        padding-left: 12px;
        padding-right: 12px;
        padding-top: 3px;
        padding-bottom: 3px;
        font-weight: bold;
        display: block;
        border-left: 1px solid #0d2c72;
    }

@media (max-width:767px) {
    .navbar-collapse {
        padding: 0;
    }

    header nav ul li a {
        border-left: 0;
        border-bottom: 1px solid #efefef;
    }

    header nav ul li:first-of-type a {
        border-top: 1px solid #efefef;
    }

    header nav ul ul {
        background-color: #efefef;
        height: auto;

    }

        header nav ul ul.closed{
            height: 0;
            overflow: hidden;

        }

        header nav ul ul li {
            display: block;
        }

            header nav ul ul li a {
                border-bottom: 1px solid #dadada;
            }

    header nav ul.nav.navbar-nav {
        display: block;
        width: 100%;
        margin-bottom: 0;
        margin-top: 50px;
    }

    .navbar-default #affco-main-menu .navbar-nav li a:hover {
        color: #0c2d72;
    }

    header nav ul li a {
        padding-top: 10px;
        padding-bottom: 10px;
        line-height: 20px;
    }

    .navbar-default .navbar-collapse {
        border: none;
    }

}

header ul.navbar-nav.nav a:hover,
nav.subnav a:hover {
    color: #cf1f25;
    text-decoration: none;
}

header nav ul li:first-child a {
    border-left: none;
}

.subnav ul {
    padding: 10px 50px 0 0;
}

    .subnav ul li {
        list-style: none;
    }

        .subnav ul li a {
            color: #0c2d72;
            display: block;
            text-decoration: none;
            font-size: 12px;
            text-transform: uppercase;
            padding: 8px 15px;
            border-bottom: 1px solid #000;
        }

        .subnav ul li:last-child a {
            border-bottom: none;
        }
/*========================*/
/*---- Carousel Styles ---*/
/*========================*/
.carousel-fade .carousel-inner .item {
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

    .carousel-fade .carousel-inner .next,
    .carousel-fade .carousel-inner .prev,
    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        transform: translate3d(0, 0, 0);
    }


.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-inner .item img {
    width: 100%;
}

/*========================*/
/*---- Specific Styles ---*/
/*========================*/
.accordion-title {
    color: #939598; 
	font-size: 18px;
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom: 1px solid #939598;
	padding-bottom: 3px;
	margin-bottom: 8px;
	cursor: pointer;
    text-transform: uppercase;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition-property: max-height;
}
.accordion-content.open {
    max-height: 1800px;
}
.buyer-detail, .buyer-detail-full {
    padding-right: 15px;
    margin-bottom: 20px;
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
@media (max-width:319px) {
    .buyer-detail {
        width: 100%;
    }
}
.buyer-detail-full {
    width: 100%;
    padding-right: 0;
    display: block;
}
.buyer-detail:nth-child(even) {
    clear: both;
}
.buyer-detail h4, .buyer-detail-full h4 {
    text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 0;
    padding-bottom: 0;
    font-weight: bold;
    line-height: 1.5;
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.buyer-detail p, .buyer-detail-full p {
    margin-bottom: 0;
    line-height: 1.5;
    font-size: 12px;
}

.beef-lamb-header {
    background-color: #0c2d72;
    height: 90px;
    text-align: right;
    color: #fff;
}

.beef-lamb-header img {
    max-height: 85px;
    float: right;
    margin:5px 50px 0 30px;
}
.beef-lamb-header span {
    margin-top: 30px;
    display: inline-block;
    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
}

.breakout-resources * {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
.breakout-resources *:before,
.breakout-resources *:after {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}

.basic-layout.page-wrapper {
    margin-top: 30px;
}

.basic-layout footer {
    text-align: center;
    margin-top: 50px;
}

.right-images {
    float: left;
}
@media (min-width:992px) {
    .right-images {
        float: right;
    }
}

a[href^="mailto:"]:before {
    font-family: 'Glyphicons Halflings';
    content: "\2709";
    width: 15px;
    top: 1px;
    position: relative;
    display: inline-block;
}

.cutout h5 {
	height: 26px;
	padding-top: 7px;
	padding-left: 7px;
	color: #000;
	background-image: url(/LambBreakout.hyperesources/pill.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.cutout td:first-of-type {
	width:100px;
}
.cutout td:last-of-type {
	width:65px;
}
.cutout td:first-of-type img, .cutout td:last-of-type img {
	max-width:100%;
	height:auto!important;
}
.cutout td ol, .cutout td ul {
	margin-left:20px;
}

/*form styles*/
.umbraco-forms-container, .umbraco-forms-navigation > div {
	padding-left:0;
	padding-right:0;
}

.umbraco-forms-form .umbraco-forms-field-wrapper span.checkboxlist, .umbraco-forms-form .umbraco-forms-field-wrapper span.radiobuttonlist, .umbraco-forms-form .umbraco-forms-field-wrapper span.checkbox
{
	padding-left: 0px;
}
.umbraco-forms-form .umbraco-forms-field-wrapper span {
	padding-left:0;
	line-height:17px;
	display:inline-block;
	vertical-align:middle!important;
}
.umbraco-forms-form .umbraco-forms-field-wrapper span label, .umbraco-forms-form .umbraco-forms-field-wrapper label, .umbraco-forms-form .umbraco-forms-field-wrapper span input {
	display:inline-block!important;;
	vertical-align:middle!important;
	font-weight:normal;
}

.umbraco-forms-form .umbraco-forms-field-wrapper span input{
	float:right;
	margin-left:15px;
	margin-top: 3px;
	margin-bottom: 6px;
	display:inline-block!important;
	vertical-align:middle;
	position:relative;
	line-height:21px!important;
	display: block;
	right: 0;
	top: 0;
	clear:both;
}

.umbraco-forms-form .umbraco-forms-field-wrapper span input[type="checkbox"]{
	margin: 3px 0px 4px 15px;
	display:inline-block!important;
	line-height:21px;
}
.umbraco-forms-form .umbraco-forms-field-wrapper span.field-validation-error{
	clear:both;
	display:block;
	margin-bottom:20px;
	color:red!important;
}